
Figure - Bug #117437
测试 Test-IT # 111062 (New): V3.0功能测试

测试 Test-IT # 111069 (New): AF-V3.0--Launcher/SystemUI-小窗模式入口

【AF】【EVT3】【小窗模式】豌豆荚下载应用之后，无法安装，应用在小窗和全屏之间来回切换
2023-04-13 14:43 - CD TEST-方永红

Status: CLOSED Start date: 2023-04-13

Priority: High Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: 窗口定制 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0091.C103(X103)

Resolution: FIXED Degrated: --

Severity: Major Verified Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C103(X103).202304210449

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: Settings Crash导致的界面无法调整

Description

【测试步骤】

1.使用豌豆荚安装应用

【预期结果】

1、弹出相应弹窗并成功安装

【实际结果】

1、无法安装，应用在小窗和全屏之间来回切换，出现各种异常显示

History

#1 - 2023-04-13 14:47 - CD TEST-方永红

- File Phone-STS40X190078 2023-04-13 14-37-53.zip added

#2 - 2023-04-15 19:52 - CD FW-鲁凯峰

和packageInstaller冲突了,目前还在想办法解决

#3 - 2023-04-19 19:58 - CD FW 曹覃刚

- Status changed from New to ASSIGNED

当前状况

今日owner请假，暂无进展，明天开始更新

下一步计划

继续解析

#4 - 2023-04-20 20:30 - CD FW-鲁凯峰

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW-鲁凯峰 to CD TEST-方永红

- Resolution changed from -- to FIXED

- Root cause set to Settings Crash导致的界面无法调整
■ Current conclusion

问题已经解决

■ My analysis

Settings Crash导致的界面无法调整

■ Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Settings/+/194857

https://dev.thundercomm.com/gerrit/c/general/platform/frameworks/base/+/194967

#5 - 2023-04-21 10:30 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- % Done changed from 0 to 100

- Verified Version set to FlatBuild_HH_MCE_FSE.M.D.user.01.00.C103(X103).202304210449

4.21

验证通过

#6 - 2023-04-21 10:30 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

4131437.txt 4.08 MB 2023-04-13 CD TEST-方永红

Phone-STS40X190078 2023-04-13 14-37-53.zip 17.8 MB 2023-04-13 CD TEST-方永红
https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Settings/+/194857
https://dev.thundercomm.com/gerrit/c/general/platform/frameworks/base/+/194967

